---

# Name of the diffmerge debian file
diffmerge_deb_name: "diffmerge_4.2.0.697.stable_amd64.deb"

# sha of the diffmerge debian file
diffmerge_sha: "ea6781ac4d292e945eb747f18913daabdb5f3d60954ff9bfb26de52721f0b0e0"

# S3 url where the diffmerge is hosted.
diffmerge_download_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/{{ diffmerge_sha }}/{{ diffmerge_deb_name }}"

# Path where diffmerge configuration should be present.
diffmerge_conf_path: "/home/zoox/.SourceGear DiffMerge"
